.mini-container {margin: 0 auto; max-width:960px; padding-left: 30px; padding-right: 30px;}
.container { margin: 0 auto; max-width:1400px; padding-left: 30px; padding-right: 30px;}
.single a {text-decoration: underline;}
.white-wrap {background-color: #fff;}
.gray-wrap {background-color: #a9a19b; color: #fff;}
header.responsive {display: none; position: fixed; top: 0; left: 0; right: 0; bottom: auto;}
.resp-menu-content {display: none; background-color: rgba(255,255,255,.94);}
header .logo {max-height: 80px; padding:10px; border-bottom:1px solid #000;}

header nav {padding:5px 0px;}
header nav ul {padding: 0px;}
header nav ul li {display: inline-block; vertical-align: top; padding:0 15px; margin:10px 0px; font-size:12px; text-transform: uppercase; border-right:1px solid #F1E38C;}
header nav ul li:last-of-type {border-right: none;}
header nav ul li a {text-decoration: none; color:#786553;}

header h1 { padding:12px; color: #000; margin:0px 0px; display: inline-block; width: 100%;}
header h2 {font-size: 22px; padding:0px; color: #000;}

.slide {position: relative;}
.slide img {width: 100%;}
.slide .overlay {top:45px; position: absolute; display: none; background-color:rgba(255, 255, 255, 0.85); padding:20px 25px; color:#343434;}
.slide .overlay h3 {font-size: 38px; padding-bottom: 10px; border-bottom: 1px dashed #343434;}
.slide .overlay p {font-size: 18px;}

.underlay {background-color:rgba(255,255,255,0.70); margin-top: -256px; position: relative; z-index: 9999;}
.underlay h3 {text-align: center; background-color:#a9a19b; color: #fff; padding:5px 0px; position: absolute; bottom:40px; width: 100%;}

footer .gray-wrap {padding:15px 0px;}
footer .searchform {display: inline-block; vertical-align: middle;}
footer .searchform input[type=text] {width: 220px;}
footer .social-media {display: inline-block; vertical-align: middle; margin:0px; font-size: 16px; color:#fff;}
footer .social-meda i.fa {vertical-align: middle; font-size:22px; box-shadow: 0px 1px 4px #C1C1C1;}

/* Page */
	.embed-container { 
		position: relative; 
		padding-bottom: 56.25%;
		height: 0;
		overflow: hidden;
		max-width: 100%;
		height: auto;
	} 

	.embed-container iframe,
	.embed-container object,
	.embed-container embed { 
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
.page {padding: 25px 0px;}

.content h1 {margin: 10px 0px;}
.content h2 {margin: 10px 0px;}

/* Post */

.post {padding:15px 0px;}
.date {font-style: italic;}
.date i.fa {vertical-align: middle; margin-left:0px;}
.rd-more {margin:20px;}

/* Listings */

.listing {background-color: #fff; border:1px solid #c7c7c7; box-shadow: 0px 1px 4px #C1C1C1;}
.listing-content {padding: 5px;}
.listing img {width: 100%; height: auto; margin-bottom:10px;}
.listing h1 {font-size: 28px; text-align: center; }
.listing .price {font-weight:100; font-size: 22px; margin:0px; padding-top:10px;}
.listing .size, .gallery .size {position: absolute; top:40px; left:0px; margin:0px; z-index: 9999; background-color:#a9a19b; color: #fff; font-size: 22px; padding:10px 15px;}
.listing .third p {margin:0px;}
.attributes {padding:10px 0px; background-color: #f9f9f9; border-top:1px solid #c7c7c7; border-bottom:1px solid #c7c7c7;}

.single-listing .attributes {border:1px solid #c7c7c7;}

.gallery {text-align: center; margin:15px 0px;}
.gallery img {width: 100%; height:auto;}

.gallery .two-thirds {padding-right:10px;}
.gallery .third {padding-left:10px;}

.gallery .thumbnails {background-color:#f9f9f9; border:1px solid #c7c7c7; padding:10px; margin-bottom: 0px !important;}
.gallery .thumbnails img {margin:5px 0px; width: auto !important; height: auto !important; }
.gallery .thumbnails img:first-of-type {margin-top: 0px;}
.gallery .thumbnails img:last-of-type {margin-bottom: 0px;}

.icon {max-width:25px; margin-bottom:0px;}

/* Press */
.press {margin:15px 0px; padding:15px; background-color:#f9f9f9; border:1px solid #c7c7c7;}
.press .three-fourths {padding-left: 25px;}
.press img {height: auto; width: 100%; background-color: #dedede; padding:10px;}

/* Widget */
.sidebar {}
.sidebar ul {list-style: square; padding-left:15px;}
.widget {font-size: 14px; margin:10px 0px;}
.widget:first-of-type {margin-top: 0px;}
.widget:last-of-type {margin-bottom: 0px;}
.widget h3 {font-size: 26px;}

/* Homepage */
.featured-image img {width: 100%; }

/*Sold */
.listing-wrapper {
  border-bottom: 1px dashed #A9A19B;
  padding: 15px;
}
.listing-wrapper:nth-of-type(odd) {  background: #fcfcfc;}
.listing-wrapper:first-of-type {border-top: 1px dashed #a9a19b;}
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.videoWrapper img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.acf-map { 	position: relative;
	padding-bottom: 112.5%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	}
	.acf-map.listing-map { 	position: relative;
	padding-bottom: 82.5%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	margin: 0 5px;
	}

	#appView .powrMark {
		display: none !important;
	}
.awards-logos img {
  margin: 0px 0px 20px;
}